vazco_plugin_manager v1

Release Notes

First version

 

  • the plugin list breaks on my site with this plugin and i see in the log:

    PHP WARNING: 2012-10-19 17:14:11 (GMT): "array_search() expects parameter 2 to be array, null given" in file /mysite/mod/vazco_plugin_manager/views/default/admin/plugins/advanced.php (line 97)

    many times
     
    and then:

    PHP WARNING: 2012-10-19 17:14:24 (GMT): "include(): Failed opening '/mysite/mod/plugin_manager/js/admin/plugins.js' for inclusion (include_path='.:/usr/share/pear:/usr/share/php')" in file /mysite/mod/vazco_plugin_manager/views/default/js/admin/plugins.php (line 3)

  • Ura, what version of Elgg are you using? Warnings shouldn't break your site. What are exact effects of breakdown?

     

    Dhrup, if you want I can send you the code of vazco_plugin_settings plugin. I don't want to publish it as I don't want to fight with hundrets of API requests that are not being handled.

  • 1.8.8 elgg - the plugins do not drag/drop and are rendered as 3/4 blue horizontal bars, only one of them is clickable. generally the layout of the plugin elements is broken.

  • i have the same problem of ura soul :(

  • adc

    i have the same issue as ura and Gabriele. i am running elgg 1.8.15

Mike Zacher (vazco)

I'm an Elgg expert and CEO of vazco.eu - the first plugin store for Elgg. We focus on development of highly scalable and highly customized Elgg websites.

Stats

  • Category: Tools
  • License: GNU General Public License (GPL) version 2
  • Updated: 2014-11-17
  • Downloads: 603
  • Recommendations: 3

Other Projects

View Mike Zacher (vazco)'s plugins